/**********************************************
note : design custom style page
**********************************************/
/* 선거배너종료 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'선거배너'}
.vote_banner_box_finish::after {content:'이 배너가 보이면 꼭 삭제해주세요.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}

/**********************************************
note : 메인
name : 강혜리
**********************************************/
/* 기사박스 */
.box-skin .header .skin-column > a, .box-skin .header .skin-column > strong, .box-skin .header > a, .box-skin .header > strong {font-size:1.125rem}
.box-skin.custom-box {position:relative;padding:16px;border:1px solid #a59687}
.box-skin.custom-box::after {position:absolute;right:-4px;bottom:-16px;width:50px;height:42px;background:url('/image/custom-box-icon.jpg')left top no-repeat}
.box-skin.custom-box .header > strong, .box-skin.custom-box .header > a {font-size:16px;text-align:center;color:#a59687}

.box-skin.blog {padding:16px;background-color:#fff}
.box-skin.blog .header {margin-bottom:1rem;border-bottom:2px solid #00462a}

.box-skin.titbg .header {padding:8px 10px;background-color:#00462a}
.box-skin.titbg .header > strong, .box-skin.titbg .header > a {margin:0;font-size:16px;color:#fff}
.box-skin.titbg .content {margin-top:16px}

/**********************************************
note : 모바일 메인
name : 강혜리
**********************************************/
#m-idx2 .issue-more {margin-bottom:20px;padding-left:16px;text-align:left}

 /* 기사박스 */
.box-skin.m-head .header {position:relative;background-color:#f8f8f8}
.box-skin.m-head .header strong, .box-skin.m-head .header a {margin-bottom:0;padding:16px 16px 16px 35px;font-size:17px}
.box-skin.m-head .header::before {content:'';position:absolute;left:0;top:20px;width:24px;height:12px;background-color:#b8292f}
.box-skin.m-head.point1 .header::before {background-color:#b8292f}
.box-skin.m-head.point2 .header::before {background-color:#009ed1}
.box-skin.m-head.point3 .header::before {background-color:#932784}
.box-skin.m-head.point4 .header::before {background-color:#00462a}

.box-skin.con-pad > .content {padding:16px 16px 0 16px}

.box-skin.cus-line {padding:16px;border:10px solid #f6ffd0}

 /**********************************************
note : 기사뷰
name : 강혜리
**********************************************/
#article-view.default-custom .article-view-header {max-width:700px;margin:40px auto}
#article-view.default-custom .social-group .sns.share {background-color:#fff}
#article-view.default-custom .quick-tool > .tool {margin-left:5px !important;border:1px solid #ccc;border-radius:50% 50%}
#article-view.default-custom .heading {font-weight:700}
#article-view:not(.mobile) .info-group > :first-child:nth-last-child(2) {width:60%}
#article-view:not(.mobile) .info-group > :first-child:nth-last-child(2) ~ .item {width:40%}
#article-view-content-div {max-width:700px;margin:0 auto}

/* 상단 네비게이션 */
#sticky-header .aht-wrapper > .item.all-btn {width:70px}
#sticky-header .aht-wrapper > .item.all-btn .user-allbtn {display: inline-block;width: 40px;height: 36px;margin-right: 1.875rem;font-size: 1rem;color: rgba(0,0,0,.5);background-color: #fff;border: 1px solid rgba(0,0,0,.12);vertical-align: middle;transition: color .35s ease-in-out, border-color .35s ease-in-out}
#sticky-header .aht-wrapper > .item.options .tool {display:inline-block;margin-left:5px;width:36px;height:32px;font-size:.875rem;color:#222;text-align:center;vertical-align:middle;border:1px solid #ccc;border-radius:50% 50%}
#sticky-header .aht-wrapper > .item.options .tool .font-size {display:inline-block;margin:0 auto}
#sticky-header .aht-wrapper > .item.options .tool .font-size::before {content: '';display: block;width: 18px;height: 18px;background-position: 50%;background-repeat: no-repeat}
#sticky-header .aht-wrapper > .item.options .tool .font-size.down::before {background-image: url('/image/font-size-down.svg')}
#sticky-header .aht-wrapper > .item.options .tool .font-size.up::before {background-image: url('/image/font-size-up.svg')}

/* 하단 */
#article-view.default-custom .article-copy {margin-bottom:0}
#article-view.default-custom .writer {padding:30px 0}
#article-view.default-custom .account > .image {float:left;width:45px;height:45px}

/* 에디터스픽(사이드) */
#anchorTop {position:relative}
#anchorTop .view_side {position:absolute;right:-180px;top:0px;padding:20px;width:220px;border:1px solid #eee}

/* 모바일 */
@media screen and (max-width: 63.9375em) {
	#sticky-header.scroll {display:block}
	#sticky-header .aht-wrapper {width:100%;padding:0 1rem}
	#sticky-header .aht-wrapper > .item {height:60px}
	#sticky-header .aht-wrapper > .allbtn {width:40px}
	#sticky-header .aht-wrapper > .allbtn i {font-size:20px}
	#sticky-header .aht-wrapper > .logo {width:90px}
	#sticky-header .aht-btn.prev, #sticky-header .aht-btn.next, #sticky-header .aht-wrapper > .titles {display:none}
	#article-view .breadcrumbs li a {padding:3px 7px;font-size:13px;color:#00462a;border:1px solid #00462a}
	#article-view .quick-tool > :nth-last-child(2) {margin-left:0;border-left:0}
	#article-view .quick-tool > .tool.no-line {font-size:20px;border:0}
	#article-view .account > .image {float:left}
	#article-view .account > .name {display:block}
	.row #article-view .info-group, .row #article-view .infomation {text-align:left}
	#article-view .article-more, #article-view .article-more:hover {position:relative;padding-right:.8rem;background:none;font-size:.75rem;font-weight:500;color:#818181}
	#article-view .article-more::after {content:'';position: absolute;z-index: 1;right: 0;top: 50%;border-width: 3px;border-style: solid;border-color: transparent transparent transparent #c00;transform: translateY(-50%)}

	.reveal {background-color:rgba(0,0,0,.75)}
	.reveal .reveal-header {background-color:rgba(0,0,0,.75)}
	.reveal-container {padding:1.875rem 3rem}
	.reveal-container .social-group.for-other .sns {width:calc(33.3333% - 10px);font-size:30px}
	.reveal-container .social-group.for-other > :nth-child(5n+1) {clear:none}
	.social-group.for-other > :nth-child(-n+5) {margin-top:5px}
}

 /**********************************************
note : 기사리스트
name : 강혜리
**********************************************/
#section-list .type2 .titles {font-size:20px}
#section-list .type2 .thumb {height:117px}
#section-list .type2 .thumb > img, #section-list .type3 .thumb > img, .bbs-skin.album .album-tiles .image > img {max-height:none}


/* 모바일 리스트 */
.row #section-list .type2 .thumb {float:left;padding-bottom:0;margin:0 1rem 0 0;width:125px;height:100px;}
.row #section-list .type2 .titles {display:block;max-height:41px;overflow:hidden;font-size:16px;line-height:1.2;text-overflow:ellipsis}
.row #section-list .type2 .lead {margin-bottom:5px;letter-spacing:-.05em}
.row #section-list .type2 .thumb > img, .row #section-list .type3 .thumb > img {max-height:none}
.row #section-list .type2 .byline {margin-top:0}
.row #section-list .type2 .byline > em {display:inline}
/*.row #section-list .type2 .byline > em:last-child {display:none}
#sections .sub-section-nav {display:none}
.row #sections .sub-section-nav {display:block;margin-bottom:15px;padding-bottom:15px;border-bottom:1px solid #dfdfdf}
.row #sections .sub-section-nav .menu.vertical > li {float:left;width:25%;height:23px;margin-bottom:15px}
.row #sections .sub-section-nav .menu.vertical > li > a {position:relative;;margin-left:6px;padding:0 0 0 12px;font-size:13px;line-height:1.2;text-align:center}
.row #sections .sub-section-nav .menu.vertical > li > a::before {content:'';position:absolute;left:0;top:3px;width:1px;height:12px;background-color:#ddd}
.row #sections .sub-section-nav .menu.vertical > li:nth-child(1) > a, .row #sections .sub-section-nav .menu.vertical > li:nth-child(4n + 1) > a {margin:0;padding:0}
.row #sections .sub-section-nav .menu.vertical > li:nth-child(1) > a::before, .row #sections .sub-section-nav .menu.vertical > li:nth-child(4n + 1) > a::before {display:none}
*/
.row #sections .header {border-bottom:1px solid #dfdfdf}
#sections .cus-list {display:none}
.row #sections .cus-list {display:block;margin-top:-20px;margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #333}
.row #sections .cus-list li {float:left;width:25%;margin-top:15px}
.row #sections .cus-list li:nth-child(1), .row #sections .cus-list li:nth-child(2), .row #sections .cus-list li:nth-child(3), .row #sections .cus-list li:nth-child(4) {margin-top:0}
.row #sections .cus-list li > a {position:relative;;margin-left:3px;padding:0 0 0 6px;font-size:13px;line-height:1.2;text-align:center}
.row #sections .cus-list li > a::before {content:'';position:absolute;left:0;top:3px;width:1px;height:12px;background-color:#ddd}
.row #sections .cus-list li:nth-child(1) > a, .row #sections .cus-list li:nth-child(4n + 1) > a {margin:0;padding:0}
.row #sections .cus-list li:nth-child(1) > a::before, .row #sections .cus-list li:nth-child(4n + 1) > a::before {display:none}

/* 오피니언 */
#section-list.opinion .type2 > li {margin-top:1rem;padding-top:1rem}
#section-list.opinion .type2 .thumb {width:100px;height:100px}
#sections .section-nav {width:170px}
#sections .section-nav + .section-body {width:calc(100% - 170px)}
#sections .section-nav .first {display:none}
#sections .section-nav .menu li {border-top:0}
#sections .section-nav .menu li a[href*="S2N19"],#sections .section-nav .menu li a[href*="S2N20"],#sections .section-nav .menu li a[href*="S2N21"],#sections .section-nav .menu li a[href*="S2N22"] {display:none}

#accordian > ul {margin:0;list-style:none}
#accordian .acco-menu a {cursor:pointer;display:block;padding:.9375rem;font-size:.875rem;font-weight:400;letter-spacing:-.075em;border-top:1px dotted rgba(0,0,0,.12)}
#accordian .acco-menu a:hover {color:rgba(0,0,0,.9)}
#accordian .acco-menu .hide-menu {display:none;}

/**********************************************
note : 소개페이지
name : 강혜리
**********************************************/
#com-about {width:100%}
#com-about .com-title p {font-size:.875rem;color:#6d788e;letter-spacing:-0.06em;}
#com-about .com-title p strong {color:#000;font-size:.938rem;letter-spacing:0}
#com-about .com-title h1 {color:#555;font-size:1.45rem;font-weight:600;letter-spacing:-0.08em;margin-bottom:.75rem;line-height:1}

/* 오시는길 */
.com-map {border-top:2px solid #a0a0a0;text-align:left}
.com-map .tit {width:30%;font-size:1rem;border-bottom:1px solid #e0e0e0;border-right:1px solid #e0e0e0;padding:5px 5px;background:#f6f6f6;text-align:center}
.com-map .con {border-bottom:1px solid #e0e0e0;padding:1rem 2rem;color:#777;background:#fff;line-height:2}
.com-map .com_input {height:30px;line-height:30px\0;padding:0 5px;color:#777;border:1px solid #ddd;border-radius:3px}
.com-map textarea.com_input {width:100%;height:100px;line-height:140%}

/* 윤리강령 */
.com-about .about-con {display:inline-block;width:100%;padding:2.5rem 2rem 1.25rem;border:1px solid #ddd;background:#f8f8f8}
.com-about .about-con p {margin-bottom:22px;font-size:.85rem;line-height:220%;color:#555;letter-spacing:-0.06em}
.com-about .about-con strong {color:#3b5997 !important}
.com-about .about-con .about-sub {border-top:1px solid #ddd;padding:1rem 1rem 0 1rem;font-size:.75rem;color:#868686;letter-spacing:-0.06em}
.com-about .about-con.align-left {text-align:left}
.com-about .about-con .about-title2 {display:block;font-size:2rem;line-height:100%;letter-spacing:-0.08em;color:#010e71;margin-bottom:1.75rem;text-align:center}
.com-about .about-con .about-subtitle2 {display:inline-block;font-size:.85rem;line-height:100%;letter-spacing:-0.02em;font-weight:600;padding:3px 6px 5px;color:#fff;background-color:#666;margin-bottom:20px}

.privacy-group-summary span {font-size:.75rem}

.privacy .privacy-group .privacy-group-list li {font-size:.75rem;line-height:1;}

/* 기자소개 */
.com-info {margin:1rem 2.25rem;text-align:center}
.com-info .info-tit h2 {font-size:1.625rem;letter-spacing:-1px;}
.com-info .info-tit p {text-align:justify;font-size:.875rem;line-height:1.45rem;letter-spacing:-.8px;margin:0 .813rem;color:#777;}
.com-info .info-box {position:relative;float:left;width:100%;/*height:154px;*/height:auto;border:1px solid #ddd;text-align:center;padding:2rem;margin-bottom:2rem;background:#f9f9f9}
.com-info .info-box p {font-size:.813rem;line-height:2.1;color:#444}
.info-box .info-name {position:absolute;top:0.3rem;right:2.3rem;}
.info-box .info-name strong {background:#114833;padding:.125rem .5rem;color:#fff;font-size:.85rem}
.info-box .info-name.red strong {background:#ab0303}
.info-box .info-name.blue strong {background:#142677}
.com-info .info-list {clear:both;padding-top:2rem}
.com-info .info-list table {width:100%;text-align:left;border:1px solid #ccc;margin:auto;}
.com-info .info-list table td {font-size:.8rem;line-height:1.35rem;color:#555;padding:10px 15px;border-bottom:1px solid #ddd;}
.com-info .info-list table thead td {font-weight:bold;font-size:.875rem;color:#fff;background-color:#222;text-align:center}
.com-info .info-list table tbody td {text-align:center;border-right:1px solid #ddd}
.com-info .info-list table tbody td.tit {font-weight:bold;color:#bc1212;background-color:#f7f7f7;border-right:1px solid #ddd;text-align:center}

@media screen and (max-width: 39.9375em) {
	.com-info {margin:0}
	.com-info .info-box {padding:25px 16px}
	.info-box .info-name {top:0;right:0}
}

/* 최은비 / 974094 / 20200807 */
#section-list .type2 .byline>em{display:block !important;margin-left:0;padding-left:0;border-left:none;}







/* 홍경아 / 979484 / 20200828 */
.com-about.jb {font-family: 'Malgun Gothic','돋움','dotum','Helvetica','Apple SD Gothic Neo',sans-serif;}
.com-about.jb .about-group .title {display:block;margin-bottom:20px;font-size:25px;font-weight:500;}
.com-about.jb .about-group ul > li {font-size:15px;color:rgba(0,0,0,.65);line-height:1.8}
.com-about.jb .about-group ul > li::before {content: ''; position: absolute; left: 0; top: 12px; width: 3px; height: 3px; margin-right: 5px; background: rgba(0,0,0,.3);border-radius: 50px;}
.com-about.jb .info-icon::after {content:'';display:table;clear:both}
.com-about.jb .icon-cell{float:left;width:calc(33.333% - 2%);margin-left:2%;padding:0 .5rem}
.com-about.jb .icon-cell:first-child {margin-left:0}
.com-about.jb .icon-cell .icon {color:#fff;background-color:#00462a; !important}
.com-about.jb .icon-cell .icon i {color:#fff}
.com-about.jb .icon-cell .icon {text-align:center;width:80px;height:80px;padding-top:10px;border-radius:50%;background-color:#00462a;margin: 0 auto .5rem}
.com-about.jb .icon-cell .icon i {font-size:2.3rem}
.com-about.jb .icon-cell .title {font-size:1rem;letter-spacing:-.08rem;color:#00462a;    margin-bottom: 0;}
@media screen and (max-width: 39.9375em) {
	.com-about.jb .icon-cell .title {font-size:.9rem}
	.com-about.jb .icon-cell {width:33%;margin-left:0}
}


.com-about.kd {font-family: 'Malgun Gothic','돋움','dotum','Helvetica','Apple SD Gothic Neo',sans-serif;}
.com-about.kd .header > i.fa-quote-left {margin-bottom:30px;color:rgba(0,0,0,.06)}

.com-about.kd .info-icon {margin-top: 20px;}
.com-about.kd .info-icon::after {content:'';display:table;clear:both}
.com-about.kd .icon-cell{padding:0 .5rem}
.com-about.kd .icon-cell .icon {color:#fff;background-color:#00462a; !important}
.com-about.kd .icon-cell .icon i {color:#fff}
.com-about.kd .icon-cell .icon {text-align:center;width:80px;height:80px;padding-top:10px;border-radius:50%;background-color:#00462a;margin: 0 auto .5rem}
.com-about.kd .icon-cell .icon i {font-size:2.3rem}
.com-about.kd .icon-cell .title {font-size:1rem;letter-spacing:-.08rem;color:#00462a;    margin-bottom: 0;}
@media screen and (max-width: 39.9375em) {
	.com-about.kd .icon-cell .title {font-size:.9rem}
}


/* 김민희 / 987639 / 20200918 리스트 조회수 */
#section-list .titles small {font-size: 13px;font-weight: normal; color: #777;}

/* 배진희 / 994768 / 20201016 */
#article-view.default-custom .article-view-header{margin:40px 0;}
#article-view-content-div{margin:0;}
#anchorTop .view_side{right:-120px;}
#article-view.default-custom .account > .image{display:none;}



/* 홍경아 / 1001748 / 20201110 */

@media screen and (max-width: 39.9375em){
.row #m-idx2 .banner_box {padding-left: 1rem!important;    padding-right: 1rem!important;}
}



/* 임희은 / 1047047 / 20210413 */
.view-aside.left-wing {right: calc(100% + 25px);}
.view-aside.right-wing {left: calc(100% + 25px);}


/* 임희은 / 1053005 / 20210504 */
#article-view .sticky-article .article-sns {position:absolute;left:-80px;}
#article-view.default-custom .social-group .sns.share {background-color:#555;}
#article-view.default-custom .social-group .sns.share.kakaotalk {background-color: #f9e000;color:#3a2a26;}
#article-view.default-custom .social-group .sns.share.facebook {background-color:#3a5795}
#article-view.default-custom .social-group .sns.share.twitter {background-color: #0084b4;}

@media screen and (max-width: 39.9375em) {
.row #article-view .social-group {display: none;}

}